ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e52a4392-c666-11ec-a556-005056a5c4e8"
    Код: "000003308"
    UIDСценария: "1075ce1c-c663-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Быстрые кнопки Номенклатура Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Быстрые кнопки Номенклатура"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

